# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-15 23:54+0100\n"
"PO-Revision-Date: 2023-12-17 17:55+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdewebdev/kimagemapeditor-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kimagemapeditor.desktop:2 kimagemapeditorpart.desktop:2
msgid "KImageMapEditor"
msgstr "KImageMapEditor"

#. GenericName
#: kimagemapeditor.desktop:4
msgid "HTML Image Map Editor"
msgstr "Редактор карт изображений HTML"

#. Comment
#: kimagemapeditorpart.desktop:4
msgid "An HTML imagemap editor"
msgstr "Редактор HTML imagemap"
